import request from '@/utils/request'

//获取所有一、二级菜单
export function appList() {
  return request({
    url: '/system/menu/getPrimarySecondaryMenus',
    method: 'get'
  })
}

//通过menuId查询本身及子级树 
export function getListByMenuId(menuId) {
  return request({
    url: '/system/menu/getListByMenuId?menuId=' + menuId,
    method: 'get',
  })
}